{{page-title "Unsubscribe"}}

<div class="container newsletter-container d-flex h-100">
  <div class="row justify-content-center align-self-center">
    <div class="col">
      <h1>{{@model.newsletter.name}}</h1>

      {{#if this.isUnsubscribed}}
        <p>Your unsubscription from the newsletter was successful.</p>
      {{else}}
        <p>Would you like to unsubscribe from our newsletter?</p>

        <div>
          <Input::Button class="btn btn-secondary" @action={{this.unsubscribe}}>
            Unsubscribe from this list
          </Input::Button>
        </div>
      {{/if}}
    </div>
  </div>
</div>